#seletores.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='contact-tab')
    a.btn.btn-success(href="/admin/sites/" + site._id + "/seletor/new")
        i.fa.fa-plus
        |  Adicionar Seletor
    p
        if (site.seletores.length > 0)
            table.table.table-hover.table-sm.table-striped
                thead
                    tr
                        th(width="10%") Ação
                        th(width="15%") Campo
                        th(width="15%") Etapa
                        th(width="15%") Leitor
                        th(width="35%") Seletor
                tbody
                    each seletor in site.seletores
                        tr
                            td
                                .btn-group.btn-group-sm(role="group", aria-label="Basic example")
                                    button.btn.btn-dark.dropdown-toggle(id="btnGroupDrop" + site._id, type="button",
                                    data-toggle="dropdown", aria-haspopup="true", aria-expanded="false")
                                        i.fa.fa-cog
                                    .dropdown-menu(aria-labelledby="btnGroupDrop" + site._id)
                                        a.dropdown-item(href="/admin/sites/" + site._id + "/seletor/edit/" + seletor._id, title="Editar Seletor")
                                            i.fa.fa-search
                                            |  Editar Página
                                        button.dropdown-item(onclick="excluir('/admin/sites/" + site._id + "/seletor/remove/" + seletor._id + "')",
                                        title="Excluir Página")
                                            i.fa.fa-times
                                            |  Excluir Página
                            td
                                a(href="/admin/sites/" + site._id + "/seletor/edit/" + seletor._id, title="Editar Página")=seletor.campo
                            td=seletor.etapa
                            td=seletor.leitor
                            td=seletor.seletor

        else
            p Nenhuma página cadastrada